.dragUnderlay,.filter h4 label input,.tools fieldset .boxContent .ltBox .ltBox input{filter:alpha(opacity=0)}
.noLoggedIn #mainNav li a span span.ic,.noLoggedIn .col1 .tabs .myFolioTab a span.ic,.noLoggedIn .tabs .myFolio a span span.ic,.noLoggedIn #content .myFolioTab span.ic,.noLoggedIn #content .col1 .tabs .myFolioTab a span.ic,.noLoggedIn #content .col1 .folioCollection p a span.ic{line-height:20px}
.login label.check input,label.check input,.listStyle label.check input{margin:-2px 0 0 -19px;padding-left:0}
.login label.radio input,label.radio input{margin:-2px 0 0 -19px}
td.check input{margin:-1px -3px -1px}
td.check span{white-space:nowrap}
.overlayWrapper,.placeHolder,td.check a,td.check span,div.toggleBox .lt{zoom:1}
.col1>.toggleBox,.col2>.toggleBox{float:left;position:relative}
.myfolio .check span img{float:none}
.productfinder .content table{margin-left:-1px}
.myfolio #content .editActive tbody td.edit span.edit{-ms-filter:"alpha(opacity=50)"}
div.ltBoxWait{background-image:none}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader .lt{background:none!important}
#wrap #content .charts div.ltBoxWait .inner{height:auto;background-image:none!important;background-color:#FFF!important}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom div,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop div,#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop{background-image:none;background-color:#FFF;border:1px solid #dedfe0}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom div{right:-11px!important;bottom:-1px;border-top:0;border-left:none}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltBottom{border-right:0;border-top:0}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop div{border-left:none;border-bottom:0;right:-11px!important;top:-1px}
#wrap #content .charts div.ltBoxWait div.ltBoxLoader div.ltTop{border-right:0;border-bottom:0}
#wrap.productfinder .content ul.tabs{left:-1px}
.productfinder .actions input{margin-top:10px}
#wrap.myfolio .contentWrap ul.folioLt{margin-bottom:16px}
div.carousel .jsScroll{font-size:0;line-height:0;text-indent:0}
.btn input,input.btn{overflow:visible}
#wrap .btnSmall input,#wrap .btnSmallEsc input{height:21px;line-height:20px;padding-top:0}
#wrap .btnEdit a,#wrap .btnEdit input{padding:1px 4px 2px 5px}
.filter>fieldset{min-height:30px}
#wrap .slideRange .ltBar canvas>div{position:absolute;top:0;left:0;background:0;border:0;overflow:visible!important}
#wrap #content div.inner div.ltBoxClosed{height:41px}
.productFinderBox select{width:255px}
.homePage .boxGroup .productFinderBox select{width:192px}
#wrap.searchResult .content div.toggleBox .inner{margin-top:-6px}
#wrap.searchResult .content div.toggleBox .noMargin .inner{margin-top:-4px}
ul.portfolio_aid li a,ul.portfolio_aid li p,ul.portfolio_aid li h4,ul.portfolio_aid li h3{position:relative}
ul.portfolio_aid li div.underlay{filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='10')}
#wrap.searchResult #content>.lt>.inner>div.toggleBox{float:left;position:relative;width:100%}
#wrap.searchResult #content div.toggleBox h3.ltTop{padding-top:6px;height:29px}
#wrap.searchResult #content div.inner h3.ltTop span{height:23px;margin-top:-2px}
#wrapAll #wrap.searchResult #content div.inner h3.ltTop span.hit{padding-bottom:0;height:29px;margin-top:0}
#wrapAll #wrap.searchResult #content div.researchListing h3.ltTop span.hit{height:25px!important}
#wrapAll #wrap.searchResult #content div.inner h3.closed span.hit{height:34px}
#wrap.searchResult #content div.inner h3.closed{height:34px}
.searchResult#wrap div.toggleBox H3 span{background:url(/media/style/sprite8.png) no-repeat 0 -720px}
.searchResult#wrap .content#content DIV.toggleBox H3.closed SPAN{background-position:0 -692px}
div.datepicker .ieShadow{height:98%;width:98%;position:absolute;top:0;left:0;background:#666;z-index:999;filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='6',MakeShadow='false',ShadowOpacity='0.5')}
.charts .chartHeader span.datePicker label{display:block}
.myfolio .contentFooter{padding:0 0 6px 15px}
.myfolio .contentFooter .footerNav{width:735px}
.ad .close{z-index:3;background:#fff;filter:alpha(opacity=0)}
#wrap.homePage .col3 div.toggleBox .listStyle li{padding-bottom:3px}
#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .special li,#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .listIcon li{padding:3px 0}
#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .listStyle li{line-height:100%}
#wrapAll #wrap.homePage .col3 div.toggleBox div.tabWrap .listStyle li span{line-height:17px}
.marginal a.more,#content .textWrap a.more{margin:7px 0 1px 0}
.gItem .forIE{vertical-align:middle;height:100%;width:1px;overflow:hidden;display:inline-block;margin-left:-1px}
.galleryWrap{zoom:1}
.galleryWrap .gItem .imgWrap a{background-color:#DDDEDF;filter:alpha(opacity=0)}
div.gPager{margin:0 0 -17px 0}
#wrap .contentHeader .myFolioList h2{float:left;padding-right:5px}
#wrap .contentHeader .myFolioList div span.klapper{position:absolute}
.slideRange .ltBar .logScaleOldIE{position:absolute;top:0;left:17px;border:0;background:transparent url(/media/style/bg_logarithm_slider.png) no-repeat;line-height:1px;font-size:1px}
#wrap sup.highlight,.toolTip .highlight{font-size:10px}
.dragProxy div.inner{background-color:#fff}
.dragProxy div.inner *{visibility:hidden}
.dragProxy div.ltbottom{visibility:visible!important;display:block}
#wrap.specialHomePage .boxWrap a.link{margin-top:3px}
#wrapAll #wrap.specialHomePage .listStyle li span{line-height:15px}
.passion div.lightBoxContainer{filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='6',MakeShadow='false',ShadowOpacity='0.5')}
.myfolio td.checkBig input{margin-top:-2px}
.myfolio td.checkBig span.twoIcons a.ic24,a.signalOff,a.signalOn,a.signalActive{width:16px}
.myfolio td.checkBig span{width:14px}
.myfolio td.checkBig span.twoIcons{width:37px}
#wrap .listSwitch ul{filter:progid:DXImageTransform.Microsoft.Shadow(color=DDDEDF,direction=135,strength=5)}
.donutChartOverlay{zoom:1;background-color:#DDDEDF;filter:alpha(opacity=0)}